Subject: Re: [PATCH 0/2] Add IPMI support for powernv powerpc machines

From: Jeremy Kerr <[email-masked]>
Date: Wed, 12 Nov 2014 15:37:40 +0800

Hi Corey,

>>> Alternatively, they could be merged by one maintainer, pending an ack
>>> from the other.
>>
>> I'm fine either way.
> 
> How about the third option? :)
> 
> I've put patch 1 in a topic branch:
> 
>   https://git.kernel.org/cgit/linux/kernel/git/mpe/linux.git/log/?h=topic/opal-ipmi
> 
> And will merge that into my next, probably by tomorrow.
> 
> If you merge the topic branch and then apply patch 2/2, then it should all go
> in without any hiccups.

OK, and I have an updated IPMI driver patch (ie, 2/2) that will apply on
top of the new ipmi/for-next tree (best done after that merge). Patch
coming shortly...

Cheers,

Jeremy